Subject: [RFC v1 00/25] Optimize irq flow handler

From: [email-masked] (Ingo Molnar)
Date: Wed, 20 May 2015 12:16:16 +0200

* Jiang Liu <[email-masked]> wrote:

>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t
>   genirq: Kill the first parameter 'irq' of irq_flow_handler_t

Those kinds of identical titles are not acceptable.

Thanks,

	Ingo